Bug 71905 - CSS Exclusions: parse the shorthand "wrap" property
: CSS Exclusions: parse the shorthand "wrap" property
Status: RESOLVED FIXED
Product: WebKit
Classification: Unclassified
Component: CSS
: 528+ (Nightly build)
: Unspecified Unspecified
: P2 Normal
Assigned To: Mihnea Ovidenie
http://dev.w3.org/csswg/css3-exclusio...
: InRadar
Depends on:
Blocks: 57311
  Show dependency treegraph
 
Reported: 2011-11-09 06:45 PST by Alexandru Chiculita
Modified: 2011-11-23 06:23 PST (History)
6 users (show)

See Also:


Attachments
Patch (14.93 KB, patch)
2011-11-18 08:12 PST, Mihnea Ovidenie
no flags Details | Formatted Diff | Diff
Patch for landing (17.03 KB, patch)
2011-11-23 02:40 PST, Mihnea Ovidenie
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alexandru Chiculita 2011-11-09 06:45:54 PST
Add code for parsing the shorthand "wrap" property.
Comment 1 Radar WebKit Bug Importer 2011-11-09 09:25:17 PST
<rdar://problem/10419703>
Comment 2 Mihnea Ovidenie 2011-11-18 08:12:13 PST
Created attachment 115810 [details]
Patch
Comment 3 Dean Jackson 2011-11-22 11:58:15 PST
Comment on attachment 115810 [details]
Patch

Looks good. Marking as cq- because I assume it will need rebasing thanks to 71898 which changes the shape property names.
Comment 4 Mihnea Ovidenie 2011-11-23 02:40:23 PST
Created attachment 116334 [details]
Patch for landing
Comment 5 WebKit Review Bot 2011-11-23 06:23:40 PST
Comment on attachment 116334 [details]
Patch for landing

Clearing flags on attachment: 116334

Committed r101078: <http://trac.webkit.org/changeset/101078>
Comment 6 WebKit Review Bot 2011-11-23 06:23:45 PST
All reviewed patches have been landed.  Closing bug.